﻿
body {
  margin: 10px 15%;
  background-color: hsl(15, 20%, 45%);
  color: white;
  font-family: sans-serif;
  font-size: 1.5rem;
  text-align: justify;
}

h1 {
  margin: 0;
  font-size: 2rem;
  text-align: center;
}

p {
  line-height: 200%;
}

nav {
  font-size: 2rem;
  text-align: center;
  text-transform: uppercase;
}

p a {
  border: hsl(195, 60%, 25%) 5px solid;
  border-radius: 10px;
  margin: 10px;
  padding: 5px;
  background-color: hsl(195, 60%, 90%);
  color: hsl(195, 60%, 25%);
  text-decoration: none;
}
